[Desktop Entry]
Name=DNS-SD Services Watcher

Comment=Keeps track of DNS-SD services and updates directory listings

Type=Service
X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=dnssdwatcher
X-TDE-FactoryName=dnssdwatcher
X-TDE-Kded-autoload=true
